/*
 * Copyright (C) 2003 Andrej Bagon <andrej.bagon@uni-mb.si>
 *
 * This file is part of media-box, a free multimedia system.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
 */

#ifndef KEYPRESS_H
#define KEYPRESS_H

void down_press(void);
void up_press(void);
void select_press(void);
void play_press(void);
void refresh_window(void);
gboolean on_window_key_press_event(GtkWidget *widget,
				   GdkEventKey *event,
				   gpointer user_data);
gint send_mediabox_press(gint);
//gint execute_lirc_commands(void);
void key_init(void);

#endif // KEYPRESS_H
